兔八哥极品软件园    运行: 3553天 | 文章:631 篇 | 评论:58 条 | 碎语:1条

nodejs puppeteer chome libatk-bridge-2.0.so libxkbcommon.so libgtk-3.so

作者:admin 发布于:2021-3-7 21:03 Sunday


以centos 为例,nodejs使用puppeteer 遇到的问题

 

chrome: error while loading shared libraries: libatk-bridge-2.0.so

yum install at-spi2-atk -y

 

chrome: error while loading shared libraries: libxkbcommon.so

yum install libxkbcommon -y

或者:

yum install libxkbcommon-x11-dev

 

 

error while loading shared libraries: libgtk-3.so

yum install gtk3 -y


Powered by 兔八哥极品软件 苏ICP备12049267号 sitemap